@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Thin.eot');
    src: url('Benoa-Thin.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Thin.woff2') format('woff2'),
        url('Benoa-Thin.woff') format('woff'),
        url('Benoa-Thin.ttf') format('truetype'),
        url('Benoa-Thin.svg#Benoa-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Black.eot');
    src: url('Benoa-Black.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Black.woff2') format('woff2'),
        url('Benoa-Black.woff') format('woff'),
        url('Benoa-Black.ttf') format('truetype'),
        url('Benoa-Black.svg#Benoa-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Light.eot');
    src: url('Benoa-Light.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Light.woff2') format('woff2'),
        url('Benoa-Light.woff') format('woff'),
        url('Benoa-Light.ttf') format('truetype'),
        url('Benoa-Light.svg#Benoa-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Bold.eot');
    src: url('Benoa-Bold.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Bold.woff2') format('woff2'),
        url('Benoa-Bold.woff') format('woff'),
        url('Benoa-Bold.ttf') format('truetype'),
        url('Benoa-Bold.svg#Benoa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Regular.eot');
    src: url('Benoa-Regular.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Regular.woff2') format('woff2'),
        url('Benoa-Regular.woff') format('woff'),
        url('Benoa-Regular.ttf') format('truetype'),
        url('Benoa-Regular.svg#Benoa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Medium.eot');
    src: url('Benoa-Medium.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Medium.woff2') format('woff2'),
        url('Benoa-Medium.woff') format('woff'),
        url('Benoa-Medium.ttf') format('truetype'),
        url('Benoa-Medium.svg#Benoa-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Black_1.eot');
    src: url('Benoa-Black_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Black_1.woff2') format('woff2'),
        url('Benoa-Black_1.woff') format('woff'),
        url('Benoa-Black_1.ttf') format('truetype'),
        url('Benoa-Black_1.svg#Benoa-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Bold_1.eot');
    src: url('Benoa-Bold_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Bold_1.woff2') format('woff2'),
        url('Benoa-Bold_1.woff') format('woff'),
        url('Benoa-Bold_1.ttf') format('truetype'),
        url('Benoa-Bold_1.svg#Benoa-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Medium_1.eot');
    src: url('Benoa-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Medium_1.woff2') format('woff2'),
        url('Benoa-Medium_1.woff') format('woff'),
        url('Benoa-Medium_1.ttf') format('truetype'),
        url('Benoa-Medium_1.svg#Benoa-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Thin_1.eot');
    src: url('Benoa-Thin_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Thin_1.woff2') format('woff2'),
        url('Benoa-Thin_1.woff') format('woff'),
        url('Benoa-Thin_1.ttf') format('truetype'),
        url('Benoa-Thin_1.svg#Benoa-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Regular_1.eot');
    src: url('Benoa-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Regular_1.woff2') format('woff2'),
        url('Benoa-Regular_1.woff') format('woff'),
        url('Benoa-Regular_1.ttf') format('truetype'),
        url('Benoa-Regular_1.svg#Benoa-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Benoa';
    src: url('Benoa-Light_1.eot');
    src: url('Benoa-Light_1.eot?#iefix') format('embedded-opentype'),
        url('Benoa-Light_1.woff2') format('woff2'),
        url('Benoa-Light_1.woff') format('woff'),
        url('Benoa-Light_1.ttf') format('truetype'),
        url('Benoa-Light_1.svg#Benoa-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

